<?php 
/* Cachekey: cache/stash_default/doctrine/[peanut\services\getpackagelistcommand@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-16T15:38:02-05:00 */



$loaded = true;
$expiration = 1508186282;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507760792;
